IDCVSSSummaryLast (major) updatePublished
CVE-2014-6289 7.5
The Ajax dispatcher for Extbase in the Yet Another Gallery (yag) extension before 3.0.1 and Tools for Extbase development (pt_extbase) extension before 1.5.1 allows remote attackers to bypass access restrictions and execute arbitrary controller actio
06-10-2014 - 17:22 03-10-2014 - 14:55
Back to Top Mark selected
Back to Top